unit uIDataModulePedidosMontaje;

interface

uses
  uIDataModulePedidosProveedor, uBizPedidosMontaje;

type
  IDataModulePedidosMontaje = interface(IDataModulePedidosProveedor)
  ['{D81D2F9E-AA97-494A-92AA-B83B2A637B4A}']
    function GetItemsMontaje(const ID : Integer) : IBizPedidoMontaje;
  end;

implementation

end.
